/*
Theme Name: ABS Child
Template: ABS
Version: 3.5.1
*/

.banner-layers.container {
    max-width: 100%;
}
.is-secondary{
color:#f6e3df!important;	
}
.uppercase, h6, th, span.widget-title {
    letter-spacing: 0em;
}
.is-grd .overlay, .is-grd .section-bg-overlay, .featured-table{
background: rgba(190, 227, 238, 0.6);  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, rgba(190, 227, 238, 0.6), rgba(192, 238, 249, 0.6));  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, rgba(190, 227, 238, 0.6), rgba(192, 238, 249, 0.6)); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.is-xxxlarge {
    font-size: 4.5em;
}
.tickets-margin {
    margin-top: -150px;
}
input.wpcf7-form-control, textarea.wpcf7-form-control, input.wpcf7-form-control:focus, textarea.wpcf7-form-control:focus,  select.wpcf7-form-control {
    background: transparent;
    border: none;
    box-shadow:none;
    border-bottom: 2px solid #fff;
	 color: #fff;
}
input.wpcf7-form-control::placeholder, textarea.wpcf7-form-control::placeholder {
  color: #fff;
}

select.wpcf7-form-control option{
	color:#000;
}

.col.dropdown:after{
	content:"\f107";
	    font-family: 'fl-icons' !important;
    speak: none !important;
    margin: 0;
    padding: 0;
    display: inline-block;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
position: absolute;
    line-height: 1.2;
    top: 10px;
    right: 20px;
	color:#fff;
}
.is-supplier {
    background: #fdfdfd;
}
.is-supplier-white{
    background: #fff;
}

.button.icon.circle {
    color: #000;
}
.icon-500px:before {
    content: url(images/cursor.svg);
}
.iee_archive .iee_event .img_placeholder {
    min-height: 270px;
}
.iee_archive .iee_event .event_date {
    background-color: #000;
}
.iee_archive .iee_event .event_desc .event_title {
    color: #000;
}
ul li.bullet-checkmark.phone:before {
    content: "\e600" !important;
}
ul li.bullet-checkmark.map:before {
    content: "\e009" !important;
}
ul li.bullet-checkmark, ul li.bullet-arrow, ul li.bullet-star {
    border-bottom: 0px solid #ececec;
}
ul li.bullet-checkmark:before, ul li.bullet-arrow:before, ul li.bullet-star:before {
    color: #000;
}
.is-mega .nav-dropdown {
    min-width: 1170px;
    width: 100%;
}
li.current-dropdown>.nav-dropdown{
	left: -350px;
	
}
.hide-on-hover{
    opacity: 1;
    transition: opacity .5s, transform .3s, max-height .6s, filter .6s;
    filter: blur(0);
}
.has-hover:hover .hide-on-hover {
    opacity: 0;
    transform: scale(0) translateZ(0) translateY(0) !important;
}
.box-text.text-center.is-logo {
    background: transparent;
    bottom: unset;
    top: 50%;
    transform: translateY(-50%);
}
.box-text.text-center.is-logo .op-6 {
    opacity: 1;
} 
.box-text.text-center.is-logo:hover, .box-badge:hover .box-text.text-center.is-logo {
    background: transparent;
}
a.icon.button.circle.is-outline {
    margin-bottom: 0px;
}
.box-badge .box-text {
    background-color: rgba(255,255,255,0.6);
}


@media screen and (max-width: 1440px) {
.the-title{
	font-size: 86%!important;
}

}


@media only screen and (max-width: 48em) {
.reset-margin .col-inner {
    margin: 0px!important;
}
.is-xxxlarge {
    font-size: 2.5em;
}
.tickets-margin {
    margin-top: 0px;
}
#logo {
    width: 164px!important;
}
.logo-left .logo {
    margin-right: 10px;
}
.header-button .is-outline:not(:hover), .header-button .is-outline:hover  {
    color: #000;
	padding:0px 0.7em;
}
.nav>li>a {
    color: #000;
}
}

/* Scroll down animation */
.section-bg .scroll-for-more {
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
  font-size: 0px!important;
  bottom: 10px;
  opacity: 1!important;
}

.section-bg button .icon-angle-down:before {
  position: absolute;
  top: -10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}